INX 6.0 Problem



Richard Hodgson
07-09-2005, 10:03 PM
Hi i am using a program called Business Search Pro

www.businesssearchpro.co.uk

I have SP2 installed but it keeps prompting me to download INX 6.0 SP1 but i
already have SP2 so why would i need SP1?

Help please

Jon Kennedy
07-09-2005, 10:03 PM
Evidently, that program is not recognizing the version of IE you are using.
I would contact that programs Help:
http://www.businesssearchpro.co.uk/help/support.htm

Also, some firewalls, like ZoneAlarm, have a setting where the user-agent
string is blocked.

HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Internet
Settings
User Again should be "Mozilla/4.0 (compatible; MSIE 6.0; Win32)" - no
quotes
--

Jon R. Kennedy
Charlotte, NC, USA
jkennedy2@carolina.rr.com

"Richard Hodgson" <Richard Hodgson@discussions.microsoft.com> wrote in
message news:9391DBD0-5549-4FC8-B7CF-095941912881@microsoft.com...
> Hi i am using a program called Business Search Pro
>
> www.businesssearchpro.co.uk
>
> I have SP2 installed but it keeps prompting me to download INX 6.0 SP1 but
> i
> already have SP2 so why would i need SP1?
>
> Help please


INX 6.0 Problem